USE [Installations01_Dat]
GO

/*** SWAI ***/		
IF NOT EXISTS(SELECT * FROM INFORMATION_SCHEMA.COLUMNS WHERE  TABLE_NAME = 'tblDts' AND COLUMN_NAME = 'SWAI' )
BEGIN
	ALTER TABLE [dbo].[tblDts] ADD [SWAI] [int] NULL;
END

GO











